.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.304000px;}
._0{margin-left:-1.008000px;}
._3{width:1.200000px;}
._2{width:7.240000px;}
._4{width:121.360000px;}
._5{width:129.128000px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,121,194);}
.fc2{color:rgb(0,0,0);}
.fc4{color:rgb(89,87,87);}
.fc3{color:rgb(62,143,206);}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:38.400000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:4.818576px;}
.y2{bottom:10.027404px;}
.y58{bottom:36.114424px;}
.y1{bottom:36.330589px;}
.y27{bottom:60.224165px;}
.y5b{bottom:77.419690px;}
.y4b{bottom:84.366989px;}
.y5a{bottom:90.909903px;}
.y4a{bottom:101.711548px;}
.y59{bottom:104.399955px;}
.y1b{bottom:237.736577px;}
.y1a{bottom:255.081137px;}
.y19{bottom:272.425696px;}
.y18{bottom:353.631318px;}
.y49{bottom:359.852876px;}
.y17{bottom:372.903051px;}
.y1e{bottom:383.385107px;}
.y16{bottom:392.174783px;}
.y1d{bottom:400.729666px;}
.y15{bottom:411.446516px;}
.y1c{bottom:418.074226px;}
.y44{bottom:423.412978px;}
.y48{bottom:427.965282px;}
.y14{bottom:430.718249px;}
.y13{bottom:449.989982px;}
.y12{bottom:469.261715px;}
.y11{bottom:488.536659px;}
.y10{bottom:514.633797px;}
.y45{bottom:541.015997px;}
.y47{bottom:553.261898px;}
.y46{bottom:570.606458px;}
.y26{bottom:582.594439px;}
.y1f{bottom:602.928365px;}
.y42{bottom:626.254389px;}
.yf{bottom:799.309089px;}
.y43{bottom:803.254494px;}
.ye{bottom:818.580822px;}
.y25{bottom:825.409278px;}
.yd{bottom:837.852554px;}
.y24{bottom:844.681011px;}
.y3f{bottom:859.393534px;}
.yc{bottom:863.952744px;}
.y3e{bottom:878.665267px;}
.y23{bottom:883.224477px;}
.yb{bottom:896.881711px;}
.y3d{bottom:897.936999px;}
.y22{bottom:909.324827px;}
.ya{bottom:916.153444px;}
.y3c{bottom:917.208732px;}
.y9{bottom:935.425177px;}
.y3b{bottom:936.480465px;}
.y21{bottom:942.253794px;}
.y8{bottom:954.696910px;}
.y3a{bottom:955.752198px;}
.y20{bottom:961.525527px;}
.y39{bottom:975.023930px;}
.y7{bottom:980.797260px;}
.y57{bottom:986.518234px;}
.y38{bottom:994.295663px;}
.y56{bottom:1003.862794px;}
.y37{bottom:1013.567396px;}
.y6{bottom:1018.017881px;}
.y55{bottom:1021.207193px;}
.y36{bottom:1032.839129px;}
.y35{bottom:1052.110862px;}
.y5{bottom:1059.426251px;}
.y4{bottom:1061.778366px;}
.y34{bottom:1071.382594px;}
.y51{bottom:1075.517184px;}
.y54{bottom:1075.517345px;}
.y33{bottom:1090.654327px;}
.y50{bottom:1092.861583px;}
.y53{bottom:1092.861743px;}
.y3{bottom:1097.109876px;}
.y32{bottom:1109.926060px;}
.y4f{bottom:1110.205982px;}
.y52{bottom:1110.206142px;}
.y31{bottom:1129.197793px;}
.y30{bottom:1148.469525px;}
.y4e{bottom:1162.352400px;}
.y2f{bottom:1167.741258px;}
.y2e{bottom:1187.012991px;}
.y2d{bottom:1204.678746px;}
.y40{bottom:1206.284724px;}
.y4d{bottom:1210.000635px;}
.y4c{bottom:1238.377137px;}
.y41{bottom:1239.910204px;}
.y2b{bottom:1286.123176px;}
.y2a{bottom:1291.173495px;}
.y28{bottom:1291.226331px;}
.y29{bottom:1292.039438px;}
.ha{height:19.271733px;}
.hc{height:20.188000px;}
.h3{height:23.072000px;}
.h2{height:24.481203px;}
.h7{height:25.956000px;}
.h9{height:27.686400px;}
.h6{height:28.840000px;}
.h5{height:34.608000px;}
.h4{height:60.564000px;}
.hb{height:1128.199356px;}
.h8{height:1246.238720px;}
.h1{height:1306.462884px;}
.h0{height:1352.056592px;}
.w4{width:35.997991px;}
.w2{width:62.513165px;}
.w5{width:755.612523px;}
.w3{width:865.621997px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:3.623086px;}
.xe{left:12.698787px;}
.x1{left:41.900762px;}
.xa{left:44.967376px;}
.x16{left:105.874724px;}
.x17{left:111.121775px;}
.x3{left:127.466613px;}
.x5{left:138.708457px;}
.xc{left:141.026365px;}
.x1a{left:143.399839px;}
.x1d{left:151.063083px;}
.x9{left:158.422637px;}
.x10{left:211.068835px;}
.x11{left:230.380878px;}
.x12{left:357.361683px;}
.x1b{left:460.549607px;}
.xf{left:489.380601px;}
.x7{left:525.799679px;}
.x15{left:539.456753px;}
.x19{left:552.116354px;}
.x18{left:553.127638px;}
.x13{left:611.678214px;}
.x6{left:658.577260px;}
.x14{left:660.853573px;}
.x8{left:698.789979px;}
.x1c{left:760.019486px;}
.x4{left:804.769574px;}
.xb{left:812.782278px;}
.xd{left:873.589253px;}
.x1e{left:890.342009px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.912853pt;}
._0{margin-left:-0.836873pt;}
._3{width:0.996278pt;}
._2{width:6.010876pt;}
._4{width:100.756897pt;}
._5{width:107.206136pt;}
.fs6{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:31.880890pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:4.000533pt;}
.y2{bottom:8.325067pt;}
.y58{bottom:29.983333pt;}
.y1{bottom:30.162800pt;}
.y27{bottom:50.000000pt;}
.y5b{bottom:64.276267pt;}
.y4b{bottom:70.044133pt;}
.y5a{bottom:75.476267pt;}
.y4a{bottom:84.444133pt;}
.y59{bottom:86.676133pt;}
.y1b{bottom:197.376400pt;}
.y1a{bottom:211.776400pt;}
.y19{bottom:226.176400pt;}
.y18{bottom:293.595867pt;}
.y49{bottom:298.761200pt;}
.y17{bottom:309.595867pt;}
.y1e{bottom:318.298400pt;}
.y16{bottom:325.595867pt;}
.y1d{bottom:332.698400pt;}
.y15{bottom:341.595867pt;}
.y1c{bottom:347.098400pt;}
.y44{bottom:351.530800pt;}
.y48{bottom:355.310267pt;}
.y14{bottom:357.595867pt;}
.y13{bottom:373.595867pt;}
.y12{bottom:389.595867pt;}
.y11{bottom:405.598533pt;}
.y10{bottom:427.265200pt;}
.y45{bottom:449.168533pt;}
.y47{bottom:459.335467pt;}
.y46{bottom:473.735467pt;}
.y26{bottom:483.688267pt;}
.y1f{bottom:500.570133pt;}
.y42{bottom:519.936133pt;}
.yf{bottom:663.611600pt;}
.y43{bottom:666.887200pt;}
.ye{bottom:679.611600pt;}
.y25{bottom:685.280800pt;}
.yd{bottom:695.611600pt;}
.y24{bottom:701.280800pt;}
.y3f{bottom:713.495600pt;}
.yc{bottom:717.280800pt;}
.y3e{bottom:729.495600pt;}
.y23{bottom:733.280800pt;}
.yb{bottom:744.619467pt;}
.y3d{bottom:745.495600pt;}
.y22{bottom:754.950133pt;}
.ya{bottom:760.619467pt;}
.y3c{bottom:761.495600pt;}
.y9{bottom:776.619467pt;}
.y3b{bottom:777.495600pt;}
.y21{bottom:782.288800pt;}
.y8{bottom:792.619467pt;}
.y3a{bottom:793.495600pt;}
.y20{bottom:798.288800pt;}
.y39{bottom:809.495600pt;}
.y7{bottom:814.288800pt;}
.y57{bottom:819.038533pt;}
.y38{bottom:825.495600pt;}
.y56{bottom:833.438533pt;}
.y37{bottom:841.495600pt;}
.y6{bottom:845.190533pt;}
.y55{bottom:847.838400pt;}
.y36{bottom:857.495600pt;}
.y35{bottom:873.495600pt;}
.y5{bottom:879.569067pt;}
.y4{bottom:881.521867pt;}
.y34{bottom:889.495600pt;}
.y51{bottom:892.928267pt;}
.y54{bottom:892.928400pt;}
.y33{bottom:905.495600pt;}
.y50{bottom:907.328133pt;}
.y53{bottom:907.328267pt;}
.y3{bottom:910.855200pt;}
.y32{bottom:921.495600pt;}
.y4f{bottom:921.728000pt;}
.y52{bottom:921.728133pt;}
.y31{bottom:937.495600pt;}
.y30{bottom:953.495600pt;}
.y4e{bottom:965.021600pt;}
.y2f{bottom:969.495600pt;}
.y2e{bottom:985.495600pt;}
.y2d{bottom:1000.162267pt;}
.y40{bottom:1001.495600pt;}
.y4d{bottom:1004.580667pt;}
.y4c{bottom:1028.139733pt;}
.y41{bottom:1029.412533pt;}
.y2b{bottom:1067.780000pt;}
.y2a{bottom:1071.972933pt;}
.y28{bottom:1072.016800pt;}
.y29{bottom:1072.691867pt;}
.ha{height:16.000000pt;}
.hc{height:16.760714pt;}
.h3{height:19.155102pt;}
.h2{height:20.325067pt;}
.h7{height:21.549489pt;}
.h9{height:22.986122pt;}
.h6{height:23.943877pt;}
.h5{height:28.732652pt;}
.h4{height:50.282142pt;}
.hb{height:936.666667pt;}
.h8{height:1034.666667pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.w4{width:29.886667pt;}
.w2{width:51.900400pt;}
.w5{width:627.333333pt;}
.w3{width:718.666667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x2{left:3.008000pt;}
.xe{left:10.542933pt;}
.x1{left:34.787333pt;}
.xa{left:37.333333pt;}
.x16{left:87.900533pt;}
.x17{left:92.256800pt;}
.x3{left:105.826800pt;}
.x5{left:115.160133pt;}
.xc{left:117.084533pt;}
.x1a{left:119.055067pt;}
.x1d{left:125.417333pt;}
.x9{left:131.527467pt;}
.x10{left:175.236000pt;}
.x11{left:191.269467pt;}
.x12{left:296.692933pt;}
.x1b{left:382.362800pt;}
.xf{left:406.299200pt;}
.x7{left:436.535467pt;}
.x15{left:447.874000pt;}
.x19{left:458.384400pt;}
.x18{left:459.224000pt;}
.x13{left:507.834533pt;}
.x6{left:546.771600pt;}
.x14{left:548.661467pt;}
.x8{left:580.157467pt;}
.x1c{left:630.992133pt;}
.x4{left:668.145067pt;}
.xb{left:674.797467pt;}
.xd{left:725.281333pt;}
.x1e{left:739.190000pt;}
}
